.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dfd8ff11-adf4-f142-6f86-dd14c4dc1a9f {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-d6909ce8-ff27-5646-d7fe-1430494b6c6d {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-ff138a1f-203e-8bf8-9410-e0dddac3758c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2d27297-d0a6-8536-1eec-98b10065a31b {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f7ed4b8d-3f65-bbc7-2268-6aeb175396af {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-baa2b516-5b61-b8dd-b3a1-1428301ed338 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ad62292-2e07-d952-e44b-39e7b63e6ecd {
display: none !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9cc3342e-21bd-1c3c-6757-1f5a2ff2d554 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-17031eec-5c2e-f4f8-7a59-34a80deacbe1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e03f74bd-8b24-b3eb-bfea-88892cfb4601 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98367572-f96a-1a29-d937-4e3aa928b03c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c68e607-f7a9-0a05-237e-5fbe2b382a5c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-80bc41eb-a4b3-097d-8a16-02f80b658bdd {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-4f5780b7-41c2-55e8-7e1f-66f536120bcd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-151976c1-561d-f507-bced-f6a99a24371f {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c8806f2-c58b-d948-47ea-17513d02a70b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-113a5cda-2949-8db0-c3bb-6dce15c58f47 {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-670e4562-4f05-6a44-30c4-dccf116c7b1d {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2c3cedc9-9e28-7160-7d4b-d2ef3c0cb104 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-919648ad-efb5-b04c-19ff-395d402a475b {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-47390f63-c566-47b5-5704-62d1f6f756ce {
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: 2.5rem !important;
text-align: right !important;
}
.lfr-layout-structure-item-d93c17cb-8632-59fe-e058-92cd09d6bdd1 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38b89766-5dea-526e-78f4-9515fac49f55 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c037522-3799-7d6b-1946-59bcad29429a {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3e2ce58b-d728-dc99-25ae-1b83a34f01a2 {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-13e2a0e3-1d7d-0605-7be2-87000c9c9fed {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-818bc1c4-02f9-2131-8b6b-51c5853ce1bf {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0215afe8-e10e-0a2a-40ef-5a286bfc403c {
background-color: var(--white) !important;
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-994af506-0e6d-4b3f-f0cd-59827ccffbab {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8044341c-f776-bbf5-8772-4169ab4cd0a9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78263017-9430-ba3e-e24e-a79fcd743a10 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4649c980-be9c-2a07-3f9c-b85adfcb8de6 {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac240396-2123-9ce5-59a5-8aae08734ad2 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d8059572-5aa3-eab4-48e9-137b8c396cc1 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6af1fca-bc5a-7dea-b7f9-a69ac36dfb45 {
background-color: #f1f2f5 !important;
}
.lfr-layout-structure-item-19f0c6ca-4313-4a1e-9027-2b731a562a1d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cd69fc80-b3a8-125e-a713-44e861f90a56 {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-2e97661c-5a18-9d72-be34-232a08aa942f {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ca0398f-1ded-68b6-98c4-83146f0c41df {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cecba34f-7b87-217d-bc53-21d0d8d60993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ddd0c29d-9199-ac57-63b1-3cd7b00eca25 {
background-color: var(--brand-color-1) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b8199c98-a270-ece9-879c-ea564fee91b3 {
text-align: center !important;
}
.lfr-layout-structure-item-5085d30c-9247-d337-280b-cbcaa83fe316 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5aa22cc-03a5-5c67-50c5-38db78d4346c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1508a3fb-c0ad-80ac-1777-8a7ad404054f {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3eb4edd8-ab5a-636d-b73d-06c10bb5cf59 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f389149-f525-0c43-683a-6f413c0491e1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb06d2b9-1785-c2bd-f79f-cbbfdd13357c {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
